<?xml version="1.0" encoding="utf-8"?>
<SpecialFunCode Model="MD380">
	<!--设备端子解析功能码-->
	<TermsInfo>
		<TermsStatus>
			<!--Kind：1为主控板输入端子， 2为主控板输出端子， 3为PLC输入端子， 4为PLC输出端子-->
			<FunCode Num="U0-07" Kind="1" />
			<FunCode Num="U0-08" Kind="2" />
		</TermsStatus>
		<TermsFunStatus StartPos="1">
			<!--Kind：1为输入端子功能状态， 2为输出端子功能状态-->
			<!--ParseOrder：解析顺序，0：0~15-->
		</TermsFunStatus>
	</TermsInfo>
	<!--实时监控部分-->
	<MonitorControl>
		<ReadStatus>
			<!--DataType： 0 十进制      1 十六进制       2 二进制      
			Pos: 0索引为0的地方  （从右向左数）
			Count:从Pos开始位的个数,0表示整个数-->
			<RunInfo Addr="3000" DataType="0" Pos="0" Count="0">  <!--地址：0x3000-->
				<Par Value="0"  bRun="0"/>  <!--- Index 表示链接的图标-1表示不显示, 0正转 1反转 2停机  bRun表示设备是否运行-->
				<Par Value="1" bRun="1"/>
				<Par Value="2" bRun="1"/>
				<Par Value="3" bRun="0"/>
			</RunInfo>
			<ErrorInfo Addr="8000" DataType="0" Pos="0" Count="0"/>
		</ReadStatus>
		<WriteCmd>
			<RunInfo Addr="2000" >  <!--- -1表示不显示-->
				<Par Value="1"/>
				<Par Value="2"/>
				<Par Value="3"/>
				<Par Value="4"/>
				<Par Value="5"/>
				<Par Value="6"/>
				<Par Value="7"/>
			</RunInfo>
		</WriteCmd>
	</MonitorControl>
	<!--密码部分-->
	<Password>
		<Password level="1" Addr="1F00"/>		<!--地址：0x1F00-->
	</Password>
	<!--底层设备版本号-->
	<SoftVersion>
		<Ver id="0" FunCodeNum="F7-11" Name="SoftVer"/><!--软件版本-->
		<Ver id="1" FunCodeNum="F7-08" Name="TempVer"/><!--临时版本-->
	</SoftVersion>
	<!--示波器特殊功能码-->
	<OscInfo>
		<Channel>
			<Par id="0"  Addr="0" Sign="0" Coeff="1" Decimal="0" Min="0" Max="65535" OscShow="0" TrigShow="1"/>
			<Par id="1"  Addr="1" Sign="0" Coeff="1" Decimal="2" Min="0" Max="65535" OscShow="0" TrigShow="1"/>
			<Par id="2"  Addr="2" Sign="0" Coeff="1" Decimal="2" Min="0" Max="65535" OscShow="0" TrigShow="1"/>
			<Par id="3"  Addr="3" Sign="0" Coeff="1" Decimal="1" Min="0" Max="65535" OscShow="0" TrigShow="1"/>
			<Par id="4"  Addr="4" Sign="0" Coeff="1" Decimal="0" Min="0" Max="65535" OscShow="0" TrigShow="1"/>
			<Par id="5"  Addr="5" Sign="0" Coeff="1" Decimal="2" Min="0" Max="65535" OscShow="0" TrigShow="1"/>
			<Par id="6"  Addr="6" Sign="1" Coeff="1" Decimal="0" Min="0" Max="65535" OscShow="0" TrigShow="1"/>
			<Par id="7"  Addr="7" Sign="1" Coeff="1" Decimal="0" Min="0" Max="65535" OscShow="0" TrigShow="1"/>
			<Par id="8"  Addr="8" Sign="0" Coeff="1" Decimal="0" Min="0" Max="65535" OscShow="0" TrigShow="1"/>
			<Par id="9"  Addr="9" Sign="0" Coeff="1" Decimal="0" Min="0" Max="65535" OscShow="0" TrigShow="1"/>
			<Par id="10" Addr="10" Sign="1" Coeff="1" Decimal="2" Min="0" Max="65535" OscShow="0" TrigShow="1"/>
			<Par id="11" Addr="11" Sign="1" Coeff="1" Decimal="2" Min="0" Max="65535" OscShow="0" TrigShow="1"/>
			<Par id="12" Addr="12" Sign="1" Coeff="1" Decimal="2" Min="0" Max="65535" OscShow="0" TrigShow="1"/>
			<Par id="13" Addr="13" Sign="0" Coeff="1" Decimal="0" Min="0" Max="65535" OscShow="0" TrigShow="1"/>
			<Par id="14" Addr="14" Sign="0" Coeff="1" Decimal="0" Min="0" Max="65535" OscShow="0" TrigShow="1"/>
			<Par id="15" Addr="15" Sign="0" Coeff="1" Decimal="0" Min="0" Max="65535" OscShow="0" TrigShow="1"/>
			<Par id="16" Addr="16" Sign="0" Coeff="1" Decimal="0" Min="0" Max="65535" OscShow="0" TrigShow="1"/>
			<Par id="17" Addr="17" Sign="0" Coeff="1" Decimal="0" Min="0" Max="65535" OscShow="0" TrigShow="1"/>
			<Par id="18" Addr="18" Sign="0" Coeff="1" Decimal="0" Min="0" Max="65535" OscShow="0" TrigShow="1"/>
			<Par id="19" Addr="19" Sign="0" Coeff="1" Decimal="0" Min="0" Max="65535" OscShow="0" TrigShow="1"/>
			<Par id="20" Addr="20" Sign="1" Coeff="1" Decimal="0" Min="0" Max="65535" OscShow="0" TrigShow="1"/>
			<Par id="21" Addr="21" Sign="0" Coeff="1" Decimal="0" Min="0" Max="65535" OscShow="0" TrigShow="1"/>
			<Par id="22" Addr="22" Sign="1" Coeff="1" Decimal="0" Min="0" Max="65535" OscShow="0" TrigShow="1"/>
			<Par id="23" Addr="23" Sign="1" Coeff="1" Decimal="0" Min="0" Max="65535" OscShow="0" TrigShow="1"/>
			<Par id="24" Addr="24" Sign="1" Coeff="1" Decimal="0" Min="0" Max="65535" OscShow="0" TrigShow="1"/>
			<Par id="25" Addr="25" Sign="0" Coeff="1" Decimal="0" Min="0" Max="65535" OscShow="0" TrigShow="1"/>
			<Par id="26" Addr="26" Sign="0" Coeff="1" Decimal="0" Min="0" Max="65535" OscShow="0" TrigShow="1"/>
			<Par id="27" Addr="27" Sign="0" Coeff="1" Decimal="0" Min="0" Max="65535" OscShow="0" TrigShow="1"/>
			<Par id="28" Addr="28" Sign="0" Coeff="1" Decimal="0" Min="0" Max="65535" OscShow="0" TrigShow="1"/>
			<Par id="29" Addr="29" Sign="1" Coeff="1" Decimal="0" Min="0" Max="65535" OscShow="0" TrigShow="1"/>
			<Par id="30" Addr="30" Sign="1" Coeff="1" Decimal="0" Min="0" Max="65535" OscShow="0" TrigShow="1"/>
			<Par id="31" Addr="31" Sign="0" Coeff="1" Decimal="0" Min="0" Max="65535" OscShow="0" TrigShow="1"/>
			<Par id="32" Addr="32" Sign="0" Coeff="1" Decimal="0" Min="0" Max="65535" OscShow="0" TrigShow="1"/>
			<Par id="33" Addr="33" Sign="0" Coeff="1" Decimal="0" Min="0" Max="65535" OscShow="0" TrigShow="1"/>
			<Par id="34" Addr="34" Sign="0" Coeff="1" Decimal="0" Min="0" Max="65535" OscShow="0" TrigShow="1"/>
			<Par id="35" Addr="35" Sign="0" Coeff="1" Decimal="0" Min="0" Max="65535" OscShow="0" TrigShow="1"/>
			<Par id="36" Addr="36" Sign="0" Coeff="1" Decimal="0" Min="0" Max="65535" OscShow="0" TrigShow="1"/>
			<Par id="37" Addr="37" Sign="0" Coeff="1" Decimal="0" Min="0" Max="65535" OscShow="0" TrigShow="1"/>
			<Par id="38" Addr="38" Sign="0" Coeff="1" Decimal="0" Min="0" Max="65535" OscShow="0" TrigShow="1"/>
			<Par id="39" Addr="39" Sign="0" Coeff="1" Decimal="0" Min="0" Max="65535" OscShow="0" TrigShow="1"/>
			<Par id="40" Addr="40" Sign="0" Coeff="1" Decimal="0" Min="0" Max="65535" OscShow="0" TrigShow="1"/>
			<Par id="41" Addr="41" Sign="0" Coeff="1" Decimal="0" Min="0" Max="65535" OscShow="0" TrigShow="1"/>
			<Par id="42" Addr="42" Sign="0" Coeff="1" Decimal="0" Min="0" Max="65535" OscShow="0" TrigShow="1"/>
			<Par id="43" Addr="43" Sign="0" Coeff="1" Decimal="0" Min="0" Max="65535" OscShow="0" TrigShow="1"/>
			<Par id="44" Addr="44" Sign="0" Coeff="1" Decimal="0" Min="0" Max="65535" OscShow="0" TrigShow="1"/>
			<Par id="45" Addr="45" Sign="0" Coeff="1" Decimal="0" Min="0" Max="65535" OscShow="0" TrigShow="1"/>
			<Par id="46" Addr="46" Sign="0" Coeff="1" Decimal="0" Min="0" Max="65535" OscShow="0" TrigShow="1"/>
			<Par id="47" Addr="47" Sign="0" Coeff="1" Decimal="0" Min="0" Max="65535" OscShow="0" TrigShow="1"/>
			<Par id="48" Addr="48" Sign="0" Coeff="1" Decimal="0" Min="0" Max="65535" OscShow="0" TrigShow="1"/>
			<Par id="49" Addr="49" Sign="0" Coeff="1" Decimal="0" Min="0" Max="65535" OscShow="0" TrigShow="1"/>
			<Par id="50" Addr="50" Sign="0" Coeff="1" Decimal="0" Min="0" Max="65535" OscShow="0" TrigShow="1"/>
			<Par id="51" Addr="51" Sign="0" Coeff="1" Decimal="0" Min="0" Max="65535" OscShow="0" TrigShow="1"/>
			<Par id="52" Addr="52" Sign="0" Coeff="1" Decimal="0" Min="0" Max="65535" OscShow="0" TrigShow="1"/>
			<Par id="53" Addr="53" Sign="0" Coeff="1" Decimal="0" Min="0" Max="65535" OscShow="0" TrigShow="1"/>
			<Par id="54" Addr="54" Sign="0" Coeff="1" Decimal="0" Min="0" Max="65535" OscShow="0" TrigShow="1"/>
			<Par id="55" Addr="55" Sign="0" Coeff="1" Decimal="0" Min="0" Max="65535" OscShow="0" TrigShow="1"/>
			<Par id="56" Addr="56" Sign="0" Coeff="1" Decimal="0" Min="0" Max="65535" OscShow="0" TrigShow="1"/>
			<Par id="57" Addr="57" Sign="0" Coeff="1" Decimal="0" Min="0" Max="65535" OscShow="0" TrigShow="1"/>
			<Par id="58" Addr="58" Sign="0" Coeff="1" Decimal="0" Min="0" Max="65535" OscShow="0" TrigShow="1"/>
			<Par id="59" Addr="59" Sign="0" Coeff="1" Decimal="0" Min="0" Max="65535" OscShow="0" TrigShow="1"/>
			<Par id="60" Addr="60" Sign="0" Coeff="1" Decimal="0" Min="0" Max="65535" OscShow="0" TrigShow="1"/>
			<Par id="61" Addr="61" Sign="0" Coeff="1" Decimal="0" Min="0" Max="65535" OscShow="0" TrigShow="1"/>
			<Par id="62" Addr="62" Sign="0" Coeff="1" Decimal="0" Min="0" Max="65535" OscShow="0" TrigShow="1"/>
			<Par id="63" Addr="63" Sign="0" Coeff="1" Decimal="0" Min="0" Max="65535" OscShow="0" TrigShow="1"/>
			<Par id="64" Addr="64" Sign="0" Coeff="1" Decimal="0" Min="0" Max="65535" OscShow="0" TrigShow="1"/>
			<Par id="65" Addr="65" Sign="0" Coeff="1" Decimal="0" Min="0" Max="65535" OscShow="0" TrigShow="1"/>
			<Par id="66" Addr="66" Sign="0" Coeff="1" Decimal="0" Min="0" Max="65535" OscShow="0" TrigShow="1"/>
			<Par id="67" Addr="67" Sign="0" Coeff="1" Decimal="0" Min="0" Max="65535" OscShow="0" TrigShow="1"/>
			<Par id="68" Addr="68" Sign="0" Coeff="1" Decimal="0" Min="0" Max="65535" OscShow="0" TrigShow="1"/>
			<Par id="69" Addr="69" Sign="0" Coeff="1" Decimal="0" Min="0" Max="65535" OscShow="0" TrigShow="1"/>
			<Par id="70" Addr="70" Sign="0" Coeff="1" Decimal="0" Min="0" Max="65535" OscShow="0" TrigShow="1"/>
			<Par id="71" Addr="71" Sign="0" Coeff="1" Decimal="0" Min="0" Max="65535" OscShow="0" TrigShow="1"/>
			<Par id="72" Addr="72" Sign="0" Coeff="1" Decimal="0" Min="0" Max="65535" OscShow="0" TrigShow="1"/>
			<Par id="73" Addr="73" Sign="0" Coeff="1" Decimal="0" Min="0" Max="65535" OscShow="0" TrigShow="1"/>
			<Par id="74" Addr="74" Sign="0" Coeff="1" Decimal="0" Min="0" Max="65535" OscShow="0" TrigShow="1"/>
			<Par id="75" Addr="75" Sign="0" Coeff="1" Decimal="0" Min="0" Max="65535" OscShow="0" TrigShow="1"/>
			<Par id="76" Addr="76" Sign="0" Coeff="1" Decimal="0" Min="0" Max="65535" OscShow="0" TrigShow="1"/>
			<Par id="77" Addr="77" Sign="0" Coeff="1" Decimal="0" Min="0" Max="65535" OscShow="0" TrigShow="1"/>
			<Par id="78" Addr="78" Sign="0" Coeff="1" Decimal="0" Min="0" Max="65535" OscShow="0" TrigShow="1"/>
			<Par id="79" Addr="79" Sign="0" Coeff="1" Decimal="0" Min="0" Max="65535" OscShow="0" TrigShow="1"/>
			<Par id="80" Addr="80" Sign="0" Coeff="1" Decimal="0" Min="0" Max="65535" OscShow="0" TrigShow="1"/>
			<Par id="81" Addr="81" Sign="0" Coeff="1" Decimal="0" Min="0" Max="65535" OscShow="0" TrigShow="1"/>
			<Par id="82" Addr="82" Sign="0" Coeff="1" Decimal="0" Min="0" Max="65535" OscShow="0" TrigShow="1"/>
			<Par id="83" Addr="83" Sign="0" Coeff="1" Decimal="0" Min="0" Max="65535" OscShow="0" TrigShow="1"/>
			<Par id="84" Addr="84" Sign="0" Coeff="1" Decimal="0" Min="0" Max="65535" OscShow="0" TrigShow="1"/>
			<Par id="85" Addr="85" Sign="0" Coeff="1" Decimal="0" Min="0" Max="65535" OscShow="0" TrigShow="1"/>
			<Par id="86" Addr="86" Sign="0" Coeff="1" Decimal="0" Min="0" Max="65535" OscShow="0" TrigShow="1"/>
			<Par id="87" Addr="87" Sign="0" Coeff="1" Decimal="0" Min="0" Max="65535" OscShow="0" TrigShow="1"/>
			<Par id="88" Addr="88" Sign="0" Coeff="1" Decimal="0" Min="0" Max="65535" OscShow="0" TrigShow="1"/>
			<Par id="89" Addr="89" Sign="0" Coeff="1" Decimal="0" Min="0" Max="65535" OscShow="0" TrigShow="1"/>
			<Par id="90" Addr="90" Sign="0" Coeff="1" Decimal="0" Min="0" Max="65535" OscShow="0" TrigShow="1"/>
			<Par id="91" Addr="91" Sign="0" Coeff="1" Decimal="0" Min="0" Max="65535" OscShow="0" TrigShow="1"/>
			<Par id="92" Addr="92" Sign="0" Coeff="1" Decimal="0" Min="0" Max="65535" OscShow="0" TrigShow="1"/>
			<Par id="93" Addr="93" Sign="0" Coeff="1" Decimal="0" Min="0" Max="65535" OscShow="0" TrigShow="1"/>
			<Par id="94" Addr="94" Sign="0" Coeff="1" Decimal="0" Min="0" Max="65535" OscShow="0" TrigShow="1"/>
			<Par id="95" Addr="95" Sign="0" Coeff="1" Decimal="0" Min="0" Max="65535" OscShow="0" TrigShow="1"/>
			<Par id="96" Addr="96" Sign="0" Coeff="1" Decimal="0" Min="0" Max="65535" OscShow="0" TrigShow="1"/>
			<Par id="97" Addr="97" Sign="0" Coeff="1" Decimal="0" Min="0" Max="65535" OscShow="0" TrigShow="1"/>
			<Par id="98" Addr="98" Sign="0" Coeff="1" Decimal="0" Min="0" Max="65535" OscShow="0" TrigShow="1"/>
			<Par id="99" Addr="99" Sign="0" Coeff="1" Decimal="0" Min="0" Max="65535" OscShow="0" TrigShow="1"/>
			<Par id="100" Addr="100" Sign="0" Coeff="1" Decimal="0" Min="0" Max="65535" OscShow="0" TrigShow="1"/>
			<Par id="101" Addr="101" Sign="0" Coeff="1" Decimal="0" Min="0" Max="65535" OscShow="0" TrigShow="1"/>
			<Par id="102" Addr="102" Sign="0" Coeff="1" Decimal="0" Min="0" Max="65535" OscShow="0" TrigShow="1"/>
			<Par id="103" Addr="103" Sign="0" Coeff="1" Decimal="0" Min="0" Max="65535" OscShow="0" TrigShow="1"/>			
			<Par id="104" Addr="104" Sign="0" Coeff="1" Decimal="0" Min="0" Max="65535" OscShow="0" TrigShow="1"/>
			<Par id="105" Addr="105" Sign="0" Coeff="1" Decimal="0" Min="0" Max="65535" OscShow="0" TrigShow="1"/>
			<Par id="106" Addr="106" Sign="0" Coeff="1" Decimal="0" Min="0" Max="65535" OscShow="0" TrigShow="1"/>
			<Par id="107" Addr="107" Sign="0" Coeff="1" Decimal="0" Min="0" Max="65535" OscShow="0" TrigShow="1"/>
			<Par id="108" Addr="108" Sign="1" Coeff="1" Decimal="0" Min="0" Max="65535" OscShow="0" TrigShow="1"/>
			<Par id="109" Addr="109" Sign="0" Coeff="1" Decimal="0" Min="0" Max="65535" OscShow="0" TrigShow="1"/>
			<Par id="110" Addr="110" Sign="0" Coeff="1" Decimal="0" Min="0" Max="65535" OscShow="0" TrigShow="1"/>
			<Par id="111" Addr="111" Sign="0" Coeff="1" Decimal="0" Min="0" Max="65535" OscShow="0" TrigShow="1"/>
			<Par id="112" Addr="112" Sign="0" Coeff="1" Decimal="0" Min="0" Max="65535" OscShow="0" TrigShow="1"/>
			<Par id="113" Addr="113" Sign="0" Coeff="1" Decimal="0" Min="0" Max="65535" OscShow="0" TrigShow="1"/>
			<Par id="114" Addr="114" Sign="0" Coeff="1" Decimal="0" Min="0" Max="65535" OscShow="0" TrigShow="1"/>
			<Par id="115" Addr="115" Sign="0" Coeff="1" Decimal="0" Min="0" Max="65535" OscShow="0" TrigShow="1"/>
			<Par id="116" Addr="116" Sign="0" Coeff="1" Decimal="0" Min="0" Max="65535" OscShow="0" TrigShow="1"/>
			<Par id="117" Addr="117" Sign="0" Coeff="1" Decimal="0" Min="0" Max="65535" OscShow="0" TrigShow="1"/>
			<Par id="118" Addr="118" Sign="0" Coeff="1" Decimal="0" Min="0" Max="65535" OscShow="0" TrigShow="1"/>
			<Par id="119" Addr="119" Sign="0" Coeff="1" Decimal="0" Min="0" Max="65535" OscShow="0" TrigShow="1"/>
			<Par id="120" Addr="120" Sign="0" Coeff="1" Decimal="0" Min="0" Max="65535" OscShow="0" TrigShow="1"/>
			<Par id="121" Addr="121" Sign="0" Coeff="1" Decimal="0" Min="0" Max="65535" OscShow="0" TrigShow="1"/>
			<Par id="122" Addr="122" Sign="0" Coeff="1" Decimal="0" Min="0" Max="65535" OscShow="0" TrigShow="1"/>
			<Par id="123" Addr="123" Sign="0" Coeff="1" Decimal="0" Min="0" Max="65535" OscShow="0" TrigShow="1"/>
			<Par id="124" Addr="124" Sign="0" Coeff="1" Decimal="0" Min="0" Max="65535" OscShow="0" TrigShow="1"/>
			<Par id="125" Addr="125" Sign="0" Coeff="1" Decimal="0" Min="0" Max="65535" OscShow="0" TrigShow="1"/>
			<Par id="126" Addr="126" Sign="1" Coeff="1" Decimal="0" Min="0" Max="65535" OscShow="0" TrigShow="1"/>
			<Par id="127" Addr="127" Sign="1" Coeff="1" Decimal="0" Min="0" Max="65535" OscShow="0" TrigShow="1"/>
			<Par id="128" Addr="128" Sign="1" Coeff="1" Decimal="0" Min="0" Max="65535" OscShow="0" TrigShow="1"/>
			<Par id="129" Addr="129" Sign="1" Coeff="1" Decimal="0" Min="0" Max="65535" OscShow="0" TrigShow="1"/>
			<Par id="130" Addr="130" Sign="1" Coeff="1" Decimal="0" Min="0" Max="65535" OscShow="0" TrigShow="1"/>
			<Par id="131" Addr="131" Sign="1" Coeff="1" Decimal="0" Min="0" Max="65535" OscShow="0" TrigShow="1"/>
			<Par id="132" Addr="132" Sign="1" Coeff="1" Decimal="0" Min="0" Max="65535" OscShow="0" TrigShow="1"/>
			<Par id="133" Addr="133" Sign="1" Coeff="1" Decimal="0" Min="0" Max="65535" OscShow="0" TrigShow="1"/>
			<Par id="134" Addr="134" Sign="1" Coeff="1" Decimal="0" Min="0" Max="65535" OscShow="0" TrigShow="1"/>
			<Par id="135" Addr="135" Sign="1" Coeff="1" Decimal="0" Min="0" Max="65535" OscShow="0" TrigShow="1"/>
			<Par id="136" Addr="136" Sign="1" Coeff="1" Decimal="0" Min="0" Max="65535" OscShow="0" TrigShow="1"/>
			<Par id="137" Addr="137" Sign="1" Coeff="1" Decimal="0" Min="0" Max="65535" OscShow="0" TrigShow="1"/>
			<Par id="138" Addr="138" Sign="1" Coeff="1" Decimal="0" Min="0" Max="65535" OscShow="0" TrigShow="1"/>
			<Par id="139" Addr="139" Sign="1" Coeff="1" Decimal="0" Min="0" Max="65535" OscShow="0" TrigShow="1"/>
			<Par id="140" Addr="140" Sign="1" Coeff="1" Decimal="0" Min="0" Max="65535" OscShow="0" TrigShow="1"/>
			<Par id="141" Addr="141" Sign="1" Coeff="1" Decimal="0" Min="0" Max="65535" OscShow="0" TrigShow="1"/>
			<Par id="142" Addr="142" Sign="1" Coeff="1" Decimal="0" Min="0" Max="65535" OscShow="0" TrigShow="1"/>
			<Par id="143" Addr="143" Sign="1" Coeff="1" Decimal="0" Min="0" Max="65535" OscShow="0" TrigShow="1"/>
			<Par id="144" Addr="144" Sign="1" Coeff="1" Decimal="0" Min="0" Max="65535" OscShow="0" TrigShow="1"/>
			<Par id="145" Addr="145" Sign="1" Coeff="1" Decimal="0" Min="0" Max="65535" OscShow="0" TrigShow="1"/>
			<Par id="146" Addr="146" Sign="1" Coeff="1" Decimal="0" Min="0" Max="65535" OscShow="0" TrigShow="1"/>
			<Par id="147" Addr="147" Sign="1" Coeff="1" Decimal="0" Min="0" Max="65535" OscShow="0" TrigShow="1"/>
			<Par id="148" Addr="148" Sign="1" Coeff="1" Decimal="0" Min="0" Max="65535" OscShow="0" TrigShow="1"/>
			<Par id="149" Addr="149" Sign="1" Coeff="1" Decimal="0" Min="0" Max="65535" OscShow="0" TrigShow="1"/>
			<Par id="150" Addr="150" Sign="1" Coeff="1" Decimal="0" Min="0" Max="65535" OscShow="0" TrigShow="1"/>
			<Par id="151" Addr="151" Sign="1" Coeff="1" Decimal="0" Min="0" Max="65535" OscShow="0" TrigShow="1"/>
			<Par id="152" Addr="152" Sign="1" Coeff="1" Decimal="0" Min="0" Max="65535" OscShow="0" TrigShow="1"/>
			<Par id="153" Addr="153" Sign="1" Coeff="1" Decimal="0" Min="0" Max="65535" OscShow="0" TrigShow="1"/>
			<Par id="154" Addr="154" Sign="1" Coeff="1" Decimal="0" Min="0" Max="65535" OscShow="0" TrigShow="1"/>
			<Par id="155" Addr="155" Sign="1" Coeff="1" Decimal="0" Min="0" Max="65535" OscShow="0" TrigShow="1"/>
		</Channel>
		<ChBit>
		</ChBit>
		<Triger>
		</Triger>
	</OscInfo>
</SpecialFunCode>